@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');

html, body {
    height: 100%;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    color: #222;
}
.navbar {
    padding: .8rem;
}
.navbar-nav li {
    padding-right:20px;
}
.nav-link {
    font-size: 1.1em !important;
}
.carousel-inner img {
    width: 100%;
    height: 100%;
}
.carousel-caption {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.carousel-caption h1 {
    font-size: 500%;
    text-transform: uppercase;
    text-shadow: 1px 1px 10px #000;
}
.carousel-caption h3{
    font-size: 200%;
    font-weight: 500;
    text-shadow: 1px 1px 10px #000;
    padding-bottom: 1rem;
}
.btn-primary {
    background-color: #FFF;
    border: 1px solid #6648b1;
}
.btn-primary:hover {
    background-color: #563d7c;
    border: 1px solid #563d7c;
}
.jumbotron {
    padding: 1rem;
    border-radius: 0;
}






/*---Media Queries --*/
@media (max-width: 992px) {

  }
@media (max-width: 768px) {
.carousel-caption {
    top: 45%;
    }
.carousel-caption h1 {
    font-size: 350%;
    }
.carousel-caption h3{
    font-size: 140%;
    font-weight: 400;
    ;
    padding-bottom: .2rem;
} 
.carousel-caption .btn{
    font-size: 95%;
    padding:8px 14px;
}
.btn-primary {
    background-color: #FFF;
    border: 1px solid #6648b1;
} 
}
@media (max-width: 576px) {
.carousel-inner img {
    width: 100%;
    height: 800%;
}
.carousel-caption {
    top: 40%;
    }
.carousel-caption h1 {
    font-size: 250%;
    }
.carousel-caption h3{
    font-size: 110%;
    font-weight: 400;
  
    padding-bottom: .2rem;
} 
.carousel-caption .btn{
    font-size: 90%;
    padding:4px 8px;
} 
.jumbotron {
    padding-top: 20rem;
    padding: 5rem;
    border-radius: 0;
} 
 
  
}


/*---Firefox Bug Fix --*/
.carousel-item {
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
/*--- Fixed Background Image --*/
figure {
  position: relative;
  width: 100%;
  height: 60%;
  margin: 0!important;
}
.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#fixed {
  background-image: url('img/mac.png');
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}
/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1rem;
}





/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/








